Analyzes a KMD.LOG and outputs a single-screen file
of statistical information.  (XfrLog Module)
Analyzes a CALLERS file (PBBS v378 or higher; adaptable
to other BBS CALLERS files) and outputs a single-screen
file of statistical information. (RicLog Module)
 

 
  
